body {
	margin: 0px;
    background-color: #00a6a8;
/*	background-color: #00a481;	*/ 
/*	background-color:#0d8a94  */
	text-align: center;
}
table {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	width: 800px;
	margin: 0px auto;
	border: 0px none;
	text-align: left;
	position: relative;
}
#main {
	border: 1px solid #333333;
	margin: 70px 0px 0px 0px;
	width: 800px;
	background-color: #ddf4f9;
/*	background-color: #d7f5f9;     */
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #153619;
	letter-spacing: 0.02em;
	margin: 0px 0px 1em;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #999999;
	margin: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #999999;
	margin: 0px;
}
a, a:visited  {
	text-decoration: none;
	font-weight: normal;
	color: #4e9946;
/*	color: #65b947;      */
/*	color: #153619;     */
}
a:hover, a:active {
	color: #65b947;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 0.02em;
	margin: 0px 0px 1em 1.5em;
	padding: 0px;
}
li {
	margin: 0px 0px 1em 1em;
	list-style-type: disc;
}
a img, a:hover img, a:visited img {
	border: 0px none;
}
#footer p {
	font-size: 10px;
	color: #999999;
	line-height: 11px;
}
#footer a:link, #footer a:visited {
	color: #000000;
	font-weight: normal;
}	
#footer a:hover {
	color: #000000;
}
.showit {
	display: block;
}
.hideit {
	display: none;
}
#textbox {
	border: none;
	width: 90%;
	height: 265px;
}
.tealtext {
	color: #009a9e;
	font-size: 12px;
}
#MENUlayer p {
	color:#8dc742;
	font-size: 12px;
	letter-spacing: .02em;
}
#MENUlayer a {
/**	color:#afbb00; **/
/**	color: #ddf4f9; **/
/**		color: #6ed9dc;   **/
	COLOR: #D3DEC2;
/*	font-weight: bold;  */
}
#MENUlayer a:hover {
	color: #b0e1f2
/*	color: 85ced7;
/*	color: #6fc03c; */
}
#tealsub {
	color: #009a9e;
	font-size: 15px;
}